@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: "KonnectBold";
  src: url("../font/KonnectBold.woff2") format("woff2"),
       url("../font/KonnectBold.woff") format("woff"),
	   url("../font/KonnectBold.otf") format("oft");
}

body {
	font-family: "Open Sans", sans-serif;
	position:relative;
background: url(../images/bg-main.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color:#127700;
	line-height: 30px;
    font-size: 15px;
	text-shadow: 1px 1px 1px rgb(0 0 0 / 18%);
}

.btn-primary {
	background-color: rgb(48 68 76 / 51%);
    border: 0;
    border-radius: 25px;
    padding: 10px 35px;
}

.btn-primary:hover {
    background-color: rgb(48 68 76 / 100%);
	border:0;
}

.navbar {
	padding-top:0;
	padding-bottom:0;
	background-color: #127700;
}

.navbar-toggler:focus {
    box-shadow: none;
    border: 1px solid #357d69;
}

.navbar-toggler img{
	width:50px;
}

.navbar-brand { padding:0; }

.navbar-brand img { width:170px; }

.nav-link {
	padding: 2px 20px !important;
    font-size: 12px;
    background-color: #51824f !important;
    border-radius: 10px !important;
    color: #fff !important;
	margin:1px;
}

.nav-link:focus, .nav-link:hover {
    background-color: #415c67 !important;
    color: #c7c7c7 !important;
}

.title-font {
	font-family: "KonnectBold";
}

.dot-style-01 > li {
    width: 20px;
    height: 20px;
    background-color: #53f737;
    border-radius: 30px;
}

.dot-style-02 > li {
    width: 20px;
    height: 20px;
    background-color: #127700;
    border-radius: 30px;
}

.dot-style-03 > li {
    width: 20px;
    height: 20px;
    background-color: #000;
    border-radius: 30px;
}

.dot-style-04 > li {
    width: 20px;
    height: 20px;
    background-color: #f6f136;
    border-radius: 30px;
}


/* Section 01 */

.section-01 {
	padding-top:55px;
	background-image:url(../images/section-01-bg.png);
	background-repeat:no-repeat;
	background-size: contain;
}

.c-address {
	text-align:right;
}

.c-address p{
	font-size:12px;
	 display: inline-block;
}

.c-add-title {
	margin: 0;
    background-color: #249d42;
    padding: 0px 15px;
    border-radius: 20px;
	color: #fff;
}

.c-add-desc {
    background-color: rgb(81 130 79);
    border-radius: 20px;
    padding: 0 15px;
    margin-bottom: 10px;
	color: #fff;
}

.s1-img {
	background-color: rgb(255 255 255 / 9%);
    border-radius: 25px;
    border: 1px solid #5a844c;
	position: relative;
}

.s1-text-box {
	position:absolute;
	text-align:right;
    right: 6%;
    top: 6%;
}

.s1-p2 {
	background-image:url(../images/section-01-p2-bg.png);
	background-repeat:no-repeat;
    background-position: top right;
}

.s1-p2-content-left{ position:relative; }

.s1-p2-content-left ul{
	display: flex;
    flex-direction: column;
	align-items: center;
}

.s1-p2-content-left ul li{
	
    border-radius: 200px;
    box-shadow: 0px 10px 30px #000;
	display: flex;
    align-items: flex-end;
    justify-content: center;
}


.s1-p2-content-left ul li a{
	background-color: #137700;
    width: 100%;
    height: 100%;
    border-radius: 200px;
    display: flex;
    padding: 25px;
    align-items: flex-end;
    justify-content: center;
	text-decoration:none;
	color:#fff !important;
	font-weight:bold;
transition: background-color 0.5s ease;}

.s1-p2-content-left ul li a:hover{
	background-color: #53f737;
	color:#211845 !important;
}


.s1-p2-rollover-content {
}

.s1-p2-rollover-content-wrapper {
    position: absolute;
    top: 10px;
    width: 350px;
    right: -170px;
    font-size: 13px;
    line-height: 21px;
    background-color: #53f737;
    color: #211845;
    border-radius: 30px;
    font-weight: bold;
    padding: 15px 20px;
    text-align: center;
    box-shadow: 1px 5px 20px rgb(0 0 0 / 29%);
	transition: 0.5s;
	visibility:hidden;
	opacity:0;
	border:2px solid rgb(181 255 168);
}

.s1-p2-rollover-content-wrapper.visible  {
	opacity:1;
}

.s1-p2-content-left ul li:first-child a{
    align-items: center;
}

.s1-p2-content-left ul li p{
	margin:0;
	font-weight: bold;
}

.s1-p2-circle-01 { width:180px; height:180px; z-index: 5;}
.s1-p2-circle-02 { width:220px; height:220px; z-index: 4; margin-top: -140px;}
.s1-p2-circle-03 { width:260px; height:260px; z-index: 3; margin-top: -180px;}
.s1-p2-circle-04 { width:300px; height:300px; z-index: 2; margin-top: -220px;}
.s1-p2-circle-05 { width:340px; height:340px; z-index: 1; margin-top: -260px;}

.s1-p2-circle-content-m {
	display:none !important;
}

.s1-p2-content-right {
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.s1-p3-left {
    background-color: rgb(19 119 0);
    color: #f6f136;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 1px 1px 1px rgb(136 136 136 / 37%);
	    line-height: 23px;
}

.s1-p3-right {
    background-color: rgb(246 241 54);
    padding: 20px;
    border-radius: 20px;
    box-shadow: 1px 1px 1px rgb(136 136 136 / 37%);
	    line-height: 28px;
}

.s1-p4 {
	background-image:url(../images/section-01-p4-bg.png);
	background-repeat:no-repeat;
	background-size: cover;
	background-position: bottom;
}

.s1-p4-left {
	background-color: #137700;
	border-radius:20px;
	box-shadow: 1px 1px 1px rgb(136 136 136 / 37%);
	padding:10px;
	color: #fff;
}

.s1-p4-left img{
	margin-top: -150px;
}

.s1-p4-right {
	background-color: #f6f136;
	border-radius:20px;
	box-shadow: 1px 1px 1px rgb(136 136 136 / 37%);
	padding:10px;
	color:#000;
}

.s1-p4-right img{
	margin-top: -150px;
}

.s1-p5 { background-color: #53f736; }

.s1-p5-box {
    width: 70%;
    background-color: rgb(48 68 76 / 78%);
    border-radius: 100px;
    padding: 10px 25px;
    text-align: center;
	color: #fff;
}

.s1-p5-box p { margin:0; }

.s1-p5-box-left {
}

.s1-p5-box-right {
    display: flex;
    justify-content: flex-end;
}

.s1-p6 { background-color: #54f736; }

.s1-p6-inner { 
	background-image:url(../images/section-01-p6-img-01.png);
	background-position:top center;
	background-repeat:no-repeat;
	background-size:contain;
}

/* Section 2 */

.section-02 {
	background-image:url(../images/section-02-bg.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:contain;
}

.s2-yellow-box {
	background-color:#f6f136;
	border-radius:20px;
	padding:25px;
	color: #137700;
	line-height: 22px;
    text-align: center;
    font-weight: bold;
}

.s2-mid-img {
	margin-right: -50px;
    z-index: 2;
}

/* Section 4 */

.section-04 { 
    background-color: #137700;
	padding-top: 100px;
    padding-bottom: 100px;
}

/* Section 5 */

.section-05 { 
	background-color:#52f636;
	padding-top: 50px;
    padding-bottom: 50px;
}

@media (max-width:991px) {

	.navbar {
		padding-top:10px;
		padding-bottom:10px;
	}	
	
	.nav {
		flex-direction: column;
    	text-align: center;
	}
	
	.nav-pills .nav-link {
		padding: 10px !important;
		background-color: transparent !important;
	}

	.dropdown-menu.show {
    display: block;
    position: static;
}
	
	/* Section 01 Mobile*/

	.section-01 {
		background-image:url(../images/section-01-bg-m.png);
		background-repeat:no-repeat;
		background-size: contain;
		background-position: center 25%;
	}
	
	.section-01 h1 {
		font-size: 35px;
	}
	
	.c-add-desc {
    margin-bottom: 30px;
}
	
	
	.s1-img { 
		min-height:350px;
		margin-top: 15px;
		margin-left: -20px;
    	margin-right: -20px;
	 }
	
	.s1-img img{
		position: absolute;
    	bottom: 0;
	}
	
	.s1-text-box {
		left: 0;
		right: 0;
		margin: 0 auto;
		top: 10%;
		text-align: center;
		z-index: 1;
		color: #ffffff;
	}
	
	.s1-p2 {
	background-image: none;
}
	
	.s1-p2-circle-01, .s1-p2-circle-02, .s1-p2-circle-03, .s1-p2-circle-04, .s1-p2-circle-05 {
		width:150px;
		height:150px;
		margin-top: 20px;
    	margin-bottom: -70px;
	}
	
	.s1-p2-circle-content-m {
    background-color: #53f737 !important;
    border-radius: 10px !important;
    box-shadow: none !important;
	display:block !important;
	text-align:center;
	padding-top: 90px !important;
    padding-bottom: 20px;
	padding-left:10px;
	padding-right:10px;
}

.s1-p2-content-left ul li {
    box-shadow: 0px 10px 30px rgb(0 0 0 / 41%);
}

.s1-p2-content-left ul li p{
	font-weight:normal;
}

.s1-p2-content-left ul li.s1-p2-circle-content-m p{
	color: #30444c;
    line-height: 20px;
}

.s1-p2-content-left ul li a{
    align-items: center;
    text-align: center;
}

.s1-p2-rollover-content-wrapper { display:none !important;}

.s1-p4 {
	background-image: none;
}

.s1-p4-right img{
	margin-top: -60px;
}

.s1-p4-left img{
	margin-top: -60px;
}

.s1-p5 { background-color: transparent; }

.s1-p5-box { width:100%;}

.s1-p6 { background-color: transparent; }
	
	
/* Section 02 Mobile*/
	
.section-02 {
	background-image: none;
}	

.s2-yellow-box {
	margin-left: -25px;
    border-radius: 0 50px 50px 0;
}

/* Section 04 Mobile*/

.section-04 { 
	padding-top: 20px;
    padding-bottom: 20px;
}
	
}



.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    background-color: #469c48;
}

.dropdown-menu {
    background-color: #3a6c4c;

}

.dropdown-item{
	color: #ffffff;
	font-size: 12px;
}
.dropdown-item:hover{
	background-color: #469c48;
	color: #ffffff;
}
